
.lst-kix_list_4-1 > li {
  counter-increment: lst-ctn-kix_list_4-1;
}

ol.lst-kix_list_3-1 {
  list-style-type: none;
}

ol.lst-kix_list_3-2 {
  list-style-type: none;
}

.lst-kix_list_3-1 > li {
  counter-increment: lst-ctn-kix_list_3-1;
}

ol.lst-kix_list_3-3 {
  list-style-type: none;
}

ol.lst-kix_list_3-4.start {
  counter-reset: lst-ctn-kix_list_3-4 0;
}

ol.lst-kix_list_3-4 {
  list-style-type: none;
}

.lst-kix_list_2-1 > li {
  counter-increment: lst-ctn-kix_list_2-1;
}

ul.lst-kix_list_1-0 {
  list-style-type: none;
}

ol.lst-kix_list_3-0 {
  list-style-type: none;
}

ol.lst-kix_list_2-6.start {
  counter-reset: lst-ctn-kix_list_2-6 0;
}

.lst-kix_list_3-0 > li:before {
  content: "" counter(lst-ctn-kix_list_3-0, decimal) ". ";
}

ol.lst-kix_list_3-1.start {
  counter-reset: lst-ctn-kix_list_3-1 0;
}

ul.lst-kix_list_5-7 {
  list-style-type: none;
}

ul.lst-kix_list_5-8 {
  list-style-type: none;
}

.lst-kix_list_3-1 > li:before {
  content: "" counter(lst-ctn-kix_list_3-1, lower-latin) ". ";
}

.lst-kix_list_3-2 > li:before {
  content: "" counter(lst-ctn-kix_list_3-2, lower-roman) ". ";
}

ul.lst-kix_list_5-5 {
  list-style-type: none;
}

ul.lst-kix_list_5-6 {
  list-style-type: none;
}

ol.lst-kix_list_1-8.start {
  counter-reset: lst-ctn-kix_list_1-8 0;
}

.lst-kix_list_4-0 > li {
  counter-increment: lst-ctn-kix_list_4-0;
}

ol.lst-kix_list_2-3.start {
  counter-reset: lst-ctn-kix_list_2-3 0;
}

.lst-kix_list_3-5 > li:before {
  content: "" counter(lst-ctn-kix_list_3-5, lower-roman) ". ";
}

ul.lst-kix_list_5-0 {
  list-style-type: none;
}

ul.lst-kix_list_1-1 {
  list-style-type: none;
}

.lst-kix_list_3-4 > li:before {
  content: "" counter(lst-ctn-kix_list_3-4, lower-latin) ". ";
}

ul.lst-kix_list_5-3 {
  list-style-type: none;
}

ol.lst-kix_list_1-5.start {
  counter-reset: lst-ctn-kix_list_1-5 0;
}

ul.lst-kix_list_1-7 {
  list-style-type: none;
}

.lst-kix_list_3-3 > li:before {
  content: "" counter(lst-ctn-kix_list_3-3, decimal) ". ";
}

ol.lst-kix_list_3-5 {
  list-style-type: none;
}

ul.lst-kix_list_5-4 {
  list-style-type: none;
}

ol.lst-kix_list_3-6 {
  list-style-type: none;
}

ul.lst-kix_list_5-1 {
  list-style-type: none;
}

ol.lst-kix_list_3-7 {
  list-style-type: none;
}

ul.lst-kix_list_5-2 {
  list-style-type: none;
}

ul.lst-kix_list_1-6 {
  list-style-type: none;
}

ol.lst-kix_list_3-8 {
  list-style-type: none;
}

.lst-kix_list_3-8 > li:before {
  content: "" counter(lst-ctn-kix_list_3-8, lower-roman) ". ";
}

.lst-kix_list_2-0 > li {
  counter-increment: lst-ctn-kix_list_2-0;
}

.lst-kix_list_2-3 > li {
  counter-increment: lst-ctn-kix_list_2-3;
}

.lst-kix_list_3-6 > li:before {
  content: "" counter(lst-ctn-kix_list_3-6, decimal) ". ";
}

.lst-kix_list_4-3 > li {
  counter-increment: lst-ctn-kix_list_4-3;
}

.lst-kix_list_3-7 > li:before {
  content: "" counter(lst-ctn-kix_list_3-7, lower-latin) ". ";
}

ol.lst-kix_list_4-5.start {
  counter-reset: lst-ctn-kix_list_4-5 0;
}

.lst-kix_list_1-2 > li {
  counter-increment: lst-ctn-kix_list_1-2;
}

ol.lst-kix_list_3-7.start {
  counter-reset: lst-ctn-kix_list_3-7 0;
}

ol.lst-kix_list_4-2.start {
  counter-reset: lst-ctn-kix_list_4-2 0;
}

.lst-kix_list_3-2 > li {
  counter-increment: lst-ctn-kix_list_3-2;
}

ol.lst-kix_list_2-2 {
  list-style-type: none;
}

ol.lst-kix_list_2-3 {
  list-style-type: none;
}

.lst-kix_list_5-0 > li:before {
  content: "\0025cf  ";
}

ol.lst-kix_list_2-4 {
  list-style-type: none;
}

ol.lst-kix_list_2-5 {
  list-style-type: none;
}

.lst-kix_list_1-4 > li {
  counter-increment: lst-ctn-kix_list_1-4;
}

.lst-kix_list_4-4 > li {
  counter-increment: lst-ctn-kix_list_4-4;
}

ol.lst-kix_list_2-0 {
  list-style-type: none;
}

ol.lst-kix_list_2-1 {
  list-style-type: none;
}

.lst-kix_list_4-8 > li:before {
  content: "" counter(lst-ctn-kix_list_4-8, lower-roman) ". ";
}

.lst-kix_list_5-3 > li:before {
  content: "\0025aa  ";
}

.lst-kix_list_4-7 > li:before {
  content: "" counter(lst-ctn-kix_list_4-7, lower-latin) ". ";
}

.lst-kix_list_5-2 > li:before {
  content: "\0025aa  ";
}

.lst-kix_list_5-1 > li:before {
  content: "o  ";
}

.lst-kix_list_5-7 > li:before {
  content: "\0025aa  ";
}

.lst-kix_list_5-6 > li:before {
  content: "\0025aa  ";
}

.lst-kix_list_5-8 > li:before {
  content: "\0025aa  ";
}

ol.lst-kix_list_4-1.start {
  counter-reset: lst-ctn-kix_list_4-1 0;
}

ol.lst-kix_list_4-8.start {
  counter-reset: lst-ctn-kix_list_4-8 0;
}

ol.lst-kix_list_3-3.start {
  counter-reset: lst-ctn-kix_list_3-3 0;
}

.lst-kix_list_5-4 > li:before {
  content: "\0025aa  ";
}

.lst-kix_list_5-5 > li:before {
  content: "\0025aa  ";
}

ol.lst-kix_list_2-6 {
  list-style-type: none;
}

ol.lst-kix_list_2-7 {
  list-style-type: none;
}

ol.lst-kix_list_2-8 {
  list-style-type: none;
}

.lst-kix_list_6-1 > li:before {
  content: "o  ";
}

.lst-kix_list_6-3 > li:before {
  content: "\0025cf  ";
}

.lst-kix_list_6-0 > li:before {
  content: "-  ";
}

.lst-kix_list_6-4 > li:before {
  content: "o  ";
}

.lst-kix_list_3-0 > li {
  counter-increment: lst-ctn-kix_list_3-0;
}

.lst-kix_list_3-3 > li {
  counter-increment: lst-ctn-kix_list_3-3;
}

ol.lst-kix_list_4-0.start {
  counter-reset: lst-ctn-kix_list_4-0 0;
}

.lst-kix_list_3-6 > li {
  counter-increment: lst-ctn-kix_list_3-6;
}

li.li-bullet-2:before {
  margin-left: -28.4pt;
  white-space: nowrap;
  display: inline-block;
  min-width: 28.4pt;
}

.lst-kix_list_6-2 > li:before {
  content: "\0025aa  ";
}

.lst-kix_list_2-5 > li {
  counter-increment: lst-ctn-kix_list_2-5;
}

.lst-kix_list_2-8 > li {
  counter-increment: lst-ctn-kix_list_2-8;
}

ol.lst-kix_list_3-2.start {
  counter-reset: lst-ctn-kix_list_3-2 0;
}

.lst-kix_list_6-8 > li:before {
  content: "\0025aa  ";
}

.lst-kix_list_6-5 > li:before {
  content: "\0025aa  ";
}

.lst-kix_list_6-7 > li:before {
  content: "o  ";
}

.lst-kix_list_2-2 > li {
  counter-increment: lst-ctn-kix_list_2-2;
}

ol.lst-kix_list_2-4.start {
  counter-reset: lst-ctn-kix_list_2-4 0;
}

ol.lst-kix_list_4-7.start {
  counter-reset: lst-ctn-kix_list_4-7 0;
}

.lst-kix_list_6-6 > li:before {
  content: "\0025cf  ";
}

ol.lst-kix_list_1-3 {
  list-style-type: none;
}

ol.lst-kix_list_1-4 {
  list-style-type: none;
}

.lst-kix_list_2-6 > li:before {
  content: "" counter(lst-ctn-kix_list_2-6, decimal) ". ";
}

.lst-kix_list_2-7 > li:before {
  content: "" counter(lst-ctn-kix_list_2-7, lower-latin) ". ";
}

.lst-kix_list_2-7 > li {
  counter-increment: lst-ctn-kix_list_2-7;
}

.lst-kix_list_3-7 > li {
  counter-increment: lst-ctn-kix_list_3-7;
}

ol.lst-kix_list_1-5 {
  list-style-type: none;
}

.lst-kix_list_2-4 > li:before {
  content: "" counter(lst-ctn-kix_list_2-4, lower-latin) ". ";
}

.lst-kix_list_2-5 > li:before {
  content: "" counter(lst-ctn-kix_list_2-5, lower-roman) ". ";
}

.lst-kix_list_2-8 > li:before {
  content: "" counter(lst-ctn-kix_list_2-8, lower-roman) ". ";
}

ol.lst-kix_list_1-2 {
  list-style-type: none;
}

ol.lst-kix_list_4-6.start {
  counter-reset: lst-ctn-kix_list_4-6 0;
}

ol.lst-kix_list_3-0.start {
  counter-reset: lst-ctn-kix_list_3-0 0;
}

ol.lst-kix_list_4-3.start {
  counter-reset: lst-ctn-kix_list_4-3 0;
}

.lst-kix_list_4-7 > li {
  counter-increment: lst-ctn-kix_list_4-7;
}

ol.lst-kix_list_1-8 {
  list-style-type: none;
}

ol.lst-kix_list_3-8.start {
  counter-reset: lst-ctn-kix_list_3-8 0;
}

ol.lst-kix_list_2-5.start {
  counter-reset: lst-ctn-kix_list_2-5 0;
}

li.li-bullet-1:before {
  margin-left: -28.4pt;
  white-space: nowrap;
  display: inline-block;
  min-width: 28.4pt;
}

.lst-kix_list_4-0 > li:before {
  content: "" counter(lst-ctn-kix_list_4-0, decimal) ". ";
}

.lst-kix_list_2-6 > li {
  counter-increment: lst-ctn-kix_list_2-6;
}

.lst-kix_list_3-8 > li {
  counter-increment: lst-ctn-kix_list_3-8;
}

.lst-kix_list_4-1 > li:before {
  content: "" counter(lst-ctn-kix_list_4-1, lower-latin) ". ";
}

.lst-kix_list_4-6 > li {
  counter-increment: lst-ctn-kix_list_4-6;
}

.lst-kix_list_4-4 > li:before {
  content: "" counter(lst-ctn-kix_list_4-4, lower-latin) ". ";
}

ol.lst-kix_list_2-2.start {
  counter-reset: lst-ctn-kix_list_2-2 0;
}

.lst-kix_list_1-5 > li {
  counter-increment: lst-ctn-kix_list_1-5;
}

.lst-kix_list_4-3 > li:before {
  content: "" counter(lst-ctn-kix_list_4-3, decimal) ". ";
}

.lst-kix_list_4-5 > li:before {
  content: "" counter(lst-ctn-kix_list_4-5, lower-roman) ". ";
}

.lst-kix_list_4-2 > li:before {
  content: "" counter(lst-ctn-kix_list_4-2, lower-roman) ". ";
}

.lst-kix_list_4-6 > li:before {
  content: "" counter(lst-ctn-kix_list_4-6, decimal) ". ";
}

.lst-kix_list_1-8 > li {
  counter-increment: lst-ctn-kix_list_1-8;
}

ol.lst-kix_list_1-4.start {
  counter-reset: lst-ctn-kix_list_1-4 0;
}

.lst-kix_list_3-5 > li {
  counter-increment: lst-ctn-kix_list_3-5;
}

ol.lst-kix_list_4-0 {
  list-style-type: none;
}

.lst-kix_list_3-4 > li {
  counter-increment: lst-ctn-kix_list_3-4;
}

ol.lst-kix_list_4-1 {
  list-style-type: none;
}

ol.lst-kix_list_4-4.start {
  counter-reset: lst-ctn-kix_list_4-4 0;
}

ol.lst-kix_list_4-2 {
  list-style-type: none;
}

ol.lst-kix_list_4-3 {
  list-style-type: none;
}

.lst-kix_list_2-4 > li {
  counter-increment: lst-ctn-kix_list_2-4;
}

ol.lst-kix_list_3-6.start {
  counter-reset: lst-ctn-kix_list_3-6 0;
}

ul.lst-kix_list_6-6 {
  list-style-type: none;
}

ul.lst-kix_list_6-7 {
  list-style-type: none;
}

ul.lst-kix_list_6-4 {
  list-style-type: none;
}

ol.lst-kix_list_1-3.start {
  counter-reset: lst-ctn-kix_list_1-3 0;
}

ul.lst-kix_list_6-5 {
  list-style-type: none;
}

ol.lst-kix_list_2-8.start {
  counter-reset: lst-ctn-kix_list_2-8 0;
}

ol.lst-kix_list_1-2.start {
  counter-reset: lst-ctn-kix_list_1-2 0;
}

ul.lst-kix_list_6-8 {
  list-style-type: none;
}

ol.lst-kix_list_4-8 {
  list-style-type: none;
}

.lst-kix_list_1-0 > li:before {
  content: "\0025cf  ";
}

ol.lst-kix_list_4-4 {
  list-style-type: none;
}

ul.lst-kix_list_6-2 {
  list-style-type: none;
}

ol.lst-kix_list_4-5 {
  list-style-type: none;
}

ul.lst-kix_list_6-3 {
  list-style-type: none;
}

.lst-kix_list_1-1 > li:before {
  content: "\0025cf  ";
}

.lst-kix_list_1-2 > li:before {
  content: "" counter(lst-ctn-kix_list_1-2, lower-roman) ". ";
}

ol.lst-kix_list_2-0.start {
  counter-reset: lst-ctn-kix_list_2-0 0;
}

ol.lst-kix_list_4-6 {
  list-style-type: none;
}

ul.lst-kix_list_6-0 {
  list-style-type: none;
}

ol.lst-kix_list_4-7 {
  list-style-type: none;
}

ul.lst-kix_list_6-1 {
  list-style-type: none;
}

.lst-kix_list_1-3 > li:before {
  content: "(" counter(lst-ctn-kix_list_1-3, decimal) ") ";
}

.lst-kix_list_1-4 > li:before {
  content: "(" counter(lst-ctn-kix_list_1-4, upper-latin) ") ";
}

ol.lst-kix_list_3-5.start {
  counter-reset: lst-ctn-kix_list_3-5 0;
}

.lst-kix_list_4-8 > li {
  counter-increment: lst-ctn-kix_list_4-8;
}

.lst-kix_list_1-7 > li:before {
  content: "\0025cf  ";
}

ol.lst-kix_list_2-7.start {
  counter-reset: lst-ctn-kix_list_2-7 0;
}

.lst-kix_list_1-3 > li {
  counter-increment: lst-ctn-kix_list_1-3;
}

.lst-kix_list_1-5 > li:before {
  content: "(" counter(lst-ctn-kix_list_1-5, lower-roman) ") ";
}

.lst-kix_list_1-6 > li:before {
  content: "\0025cf  ";
}

li.li-bullet-0:before {
  margin-left: -18pt;
  white-space: nowrap;
  display: inline-block;
  min-width: 18pt;
}

.lst-kix_list_2-0 > li:before {
  content: "" counter(lst-ctn-kix_list_2-0, decimal) ". ";
}

.lst-kix_list_2-1 > li:before {
  content: "" counter(lst-ctn-kix_list_2-1, lower-latin) ". ";
}

ol.lst-kix_list_2-1.start {
  counter-reset: lst-ctn-kix_list_2-1 0;
}

.lst-kix_list_4-5 > li {
  counter-increment: lst-ctn-kix_list_4-5;
}

.lst-kix_list_1-8 > li:before {
  content: "" counter(lst-ctn-kix_list_1-8, lower-roman) ") ";
}

.lst-kix_list_2-2 > li:before {
  content: "" counter(lst-ctn-kix_list_2-2, lower-roman) ". ";
}

.lst-kix_list_2-3 > li:before {
  content: "" counter(lst-ctn-kix_list_2-3, decimal) ". ";
}

.lst-kix_list_4-2 > li {
  counter-increment: lst-ctn-kix_list_4-2;
}

ol {
  margin: 0;
  padding: 0;
}

table td,
table th {
  padding: 0;
}

.c37 {
  background-color: #ffffff;
  margin-left: 36pt;
  padding-top: 0pt;
  padding-left: 0pt;
  padding-bottom: 14pt;
  line-height: 1.1500000000000001;
  orphans: 2;
  widows: 2;
  text-align: justify;
}

.c31 {
  background-color: #ffffff;
  margin-left: 36pt;
  padding-top: 14pt;
  padding-left: 0pt;
  padding-bottom: 0pt;
  line-height: 1.1500000000000001;
  orphans: 2;
  widows: 2;
  text-align: justify;
}

.c26 {
  margin-left: 46.4pt;
  padding-top: 0pt;
  padding-left: 10.4pt;
  padding-bottom: 12pt;
  line-height: 1;
  orphans: 2;
  widows: 2;
  text-align: justify;
}

.c27 {
  -webkit-text-decoration-skip: none;
  color: #ff0000;
  text-decoration: line-through;
  vertical-align: baseline;
  text-decoration-skip-ink: none;
  font-size: 11pt;
  font-style: normal;
}

.c2 {
  color: #000000;
  font-weight: 400;
  text-decoration: none;
  vertical-align: baseline;
  font-size: 11pt;
  font-family: "Calibri";
  font-style: normal;
}

.c11 {
  color: #000000;
  font-weight: 400;
  text-decoration: none;
  vertical-align: baseline;
  font-size: 16pt;
  font-family: "Calibri";
  font-style: normal;
}

.c16 {
  color: #000000;
  font-weight: 400;
  text-decoration: none;
  vertical-align: baseline;
  font-size: 11pt;
  font-family: "Arial";
  font-style: normal;
}

.c44 {
  background-color: #ffffff;
  margin-left: 21.3pt;
  padding-top: 14pt;
  padding-bottom: 14pt;
  line-height: 1;
  text-align: justify;
}

.c3 {
  padding-top: 0pt;
  padding-bottom: 8pt;
  line-height: 1;
  orphans: 2;
  widows: 2;
  text-align: justify;
}

.c1 {
  margin-left: 46.4pt;
  padding-top: 0pt;
  padding-left: 0pt;
  padding-bottom: 0pt;
  line-height: 1.0791666666666666;
  text-align: left;
}

.c8 {
  padding-top: 0pt;
  padding-bottom: 0pt;
  line-height: 1;
  orphans: 2;
  widows: 2;
  text-align: justify;
}

.c22 {
  -webkit-text-decoration-skip: none;
  text-decoration: underline;
  vertical-align: baseline;
  text-decoration-skip-ink: none;
  font-size: 11pt;
  font-style: normal;
}

.c38 {
  background-color: #ffffff;
  margin-left: 35.5pt;
  padding-top: 14pt;
  padding-bottom: 14pt;
  line-height: 1;
  text-align: left;
}

.c41 {
  padding-top: 0pt;
  padding-bottom: 12pt;
  line-height: 1;
  orphans: 2;
  widows: 2;
  text-align: justify;
}

.c23 {
  background-color: #ffffff;
  margin-left: 36pt;
  padding-top: 14pt;
  padding-bottom: 14pt;
  line-height: 1.1500000000000001;
  text-align: justify;
}

.c10 {
  margin-left: 18pt;
  padding-top: 0pt;
  padding-left: 0pt;
  padding-bottom: 12pt;
  line-height: 1.0791666666666666;
  text-align: justify;
}

.c35 {
  padding-top: 14pt;
  padding-bottom: 14pt;
  line-height: 1;
  orphans: 2;
  widows: 2;
  text-align: justify;
}

.c0 {
  margin-left: 46.4pt;
  padding-top: 0pt;
  padding-left: 0pt;
  padding-bottom: 12pt;
  line-height: 1.0791666666666666;
  text-align: left;
}

.c19 {
  color: #000000;
  text-decoration: none;
  vertical-align: baseline;
  font-size: 11pt;
  font-family: "Calibri";
  font-style: normal;
}

.c20 {
  color: #000000;
  text-decoration: none;
  vertical-align: baseline;
  font-size: 11pt;
  font-family: "Times New Roman";
  font-style: normal;
}

.c21 {
  background-color: #ffffff;
  margin-left: 35.5pt;
  padding-top: 14pt;
  padding-bottom: 14pt;
  line-height: 1.1500000000000001;
  text-align: justify;
}

.c46 {
  background-color: #ffffff;
  padding-top: 0pt;
  padding-bottom: 0pt;
  line-height: 1.1500000000000001;
  text-align: justify;
}

.c39 {
  text-decoration: none;
  vertical-align: baseline;
  font-size: 16pt;
  font-family: "Calibri";
  font-style: normal;
}

.c28 {
  margin-left: 46.4pt;
  padding-left: 10.4pt;
  orphans: 2;
  widows: 2;
}

.c12 {
  padding-top: 0pt;
  padding-bottom: 12pt;
  line-height: 1.0791666666666666;
  text-align: justify;
}

.c33 {
  text-decoration: none;
  vertical-align: baseline;
  font-size: 11pt;
  font-style: normal;
}

.c34 {
  padding-top: 0pt;
  padding-bottom: 0pt;
  line-height: 1;
  text-align: left;
}

.c42 {
  padding-top: 0pt;
  padding-bottom: 0pt;
  line-height: 1.0791666666666666;
  text-align: justify;
}

.c36 {
  text-decoration: none;
  vertical-align: baseline;
  font-size: 20pt;
  font-style: normal;
}

.c29 {
  padding-top: 12pt;
  padding-bottom: 3pt;
  line-height: 1;
  text-align: center;
}

.c4 {
  padding-top: 0pt;
  padding-bottom: 8pt;
  line-height: 1.0791666666666666;
  text-align: justify;
}

.c15 {
  margin: 0 auto;
  background-color: #ffffff;
  max-width: 100vmin;
  padding: 45pt;
}

.c30 {
  text-decoration-skip-ink: none;
  -webkit-text-decoration-skip: none;
  text-decoration: underline;
}

.c18 {
  margin-left: 36pt;
  text-indent: -18pt;
  height: 24pt;
}

.c45 {
  border: 1px solid black;
  margin: 5px;
}

.c40 {
  margin-left: 36pt;
  padding-left: 0pt;
}

.c13 {
  padding: 0;
  margin: 0;
}

.c6 {
  color: inherit;
  text-decoration: inherit;
}

.c43 {
  orphans: 2;
  widows: 2;
}

.c14 {
  font-weight: 400;
  font-family: "Calibri";
}

.c9 {
  height: 11pt;
}

.c32 {
  background-color: #ffff00;
}

.c17 {
  font-weight: 400;
}

.c24 {
  color: #000000;
}

.c7 {
  font-weight: 700;
}

.c25 {
  color: #0000ff;
}

.c5 {
  color: #00a3e0;
}

.title {
  padding-top: 12pt;
  color: #000000;
  font-weight: 700;
  font-size: 16pt;
  padding-bottom: 3pt;
  font-family: "Calibri";
  line-height: 1;
  text-align: center;
}

.subtitle {
  padding-top: 18pt;
  color: #666666;
  font-size: 24pt;
  padding-bottom: 4pt;
  font-family: "Georgia";
  line-height: 1.0791666666666666;
  page-break-after: avoid;
  font-style: italic;
  text-align: justify;
}

li {
  color: #000000;
  font-size: 11pt;
  font-family: "Calibri";
}

p {
  margin: 0;
  color: #000000;
  font-size: 11pt;
  font-family: "Calibri";
}

h1 {
  padding-top: 0pt;
  color: #000000;
  font-weight: 700;
  font-size: 11pt;
  padding-bottom: 12pt;
  font-family: "Calibri";
  line-height: 1.0791666666666666;
  text-align: justify;
}

h2 {
  padding-top: 0pt;
  color: #000000;
  font-weight: 700;
  font-size: 11pt;
  padding-bottom: 12pt;
  font-family: "Calibri";
  line-height: 1.0791666666666666;
  text-align: justify;
}

h3 {
  padding-top: 14pt;
  color: #000000;
  font-weight: 700;
  font-size: 14pt;
  padding-bottom: 4pt;
  font-family: "Calibri";
  line-height: 1.0791666666666666;
  page-break-after: avoid;
  text-align: justify;
}

h4 {
  padding-top: 12pt;
  color: #000000;
  font-weight: 700;
  font-size: 12pt;
  padding-bottom: 2pt;
  font-family: "Calibri";
  line-height: 1.0791666666666666;
  page-break-after: avoid;
  text-align: justify;
}

h5 {
  padding-top: 11pt;
  color: #000000;
  font-weight: 700;
  font-size: 11pt;
  padding-bottom: 2pt;
  font-family: "Calibri";
  line-height: 1.0791666666666666;
  page-break-after: avoid;
  text-align: justify;
}

h6 {
  padding-top: 10pt;
  color: #000000;
  font-weight: 700;
  font-size: 10pt;
  padding-bottom: 2pt;
  font-family: "Calibri";
  line-height: 1.0791666666666666;
  page-break-after: avoid;
  text-align: justify;
}
